Bug 242409 - Not being built for F7? No F7 builds in repos
Summary: Not being built for F7? No F7 builds in repos
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: specto   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 05:33 UTC by vfiend
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 22:08:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vfiend 2007-06-04 05:33:35 UTC
Description of problem: Specto isn't in the F7 repositories for some reason.

Comment 1 Xavier Lamien 2007-06-06 06:58:52 UTC
The F-7 branch is missing from cvs repository.
it should be done from the merge but wasn't.

it will be fix


ps: sorry for the late

Comment 2 vfiend 2007-06-06 07:03:24 UTC
Thanks a lot

Comment 3 Xavier Lamien 2007-06-06 22:08:14 UTC
Built and imported.

It will be available within a day

Comment 4 vfiend 2007-06-11 08:28:30 UTC
I don't see it available in any of the repos, or even updates-testing

Comment 5 Xavier Lamien 2007-06-11 23:43:50 UTC
It have just pushed into F-7 update repository.
you can now yum it ;-)



Comment 6 vfiend 2007-06-12 08:50:13 UTC
Ah, there it is, thanks a lot for your work!


Note You need to log in before you can comment on or make changes to this bug.